@charset "utf-8";
/* CSS Document */

/* : search
----------------------------------------------- */

.search-refine form{
	display:block;
	width:100%;
}

.search-refine .btn2{
}


.search-refine .btn2 {
  font-size: 1.2rem;
  line-height: 1.3;
  justify-content: flex-start;
  color: #2E2E2E;
  border:1px solid #CECECE;
  padding: 10px 6px 8px 6px;
  font-weight: 400;
  min-height: 50px;
  max-width: none;
  text-align: left;
  transition: 0.2s ease-in-out;

  background-color: #FFFFFF;
  background-image: none;
  
  display:flex;
  align-items: center;
  border-radius: 4px;
  
  
  width:100%;
  position:relative;
  cursor:pointer;

}
.search-refine .btn2 input{
	position:absolute;
	left:0;
	top:0;
	display:none;
}


.search-refine .btn2:hover {
  color: #0073DA;
  border-color: #0073DA;
}

.search-refine .btn2._active {
  color: #FFFFFF;
  background-color: #0073DA;
  border-color: #0073DA;
}


.search-refine li.off{
}

.search-refine li.off .btn2{
	cursor:default;
	background:#e8e8e8;
	color:#696969;
}
.search-refine li.off .btn2:hover {
	color:#696969;
  border-color:#CECECE;
}



@media (min-width: 768px) {
  .search-refine .btn2 {
    font-size: 1.4rem;
    padding: 8px 6px 6px 6px;
  }
}


#products_list tr:nth-child(even){
	background:#E1EEF9;
}


.message.hit_area:before{
	display:none;
}
.message.hit_area.on:before{
	display: block;
}



/* : category
----------------------------------------------- */

body{
}


.product-list .product-table tr:nth-child(even){
	background:#E1EEF9;
}


@media (min-width: 768px) {

.product-table td:last-child{
	width:180px;
}

}


/* : entry
----------------------------------------------- */

.old-body:after{content: ""; display: block; clear: both;height: 0;}


.old-body .size-none{
	width:auto;
}

.old-body p{
	margin-top:5px;
}

.old-body h2{
	margin-bottom:40px;
	margin-top:48px;
	text-align:left!important;
}

.old-body h3{
	margin:48px 0 16px 0;
	text-align:left!important;
}
.old-body h4,
.old-body h5{
	margin:30px 0 16px 0;
}


.entry-content .section-content .old-body p strong {
	background:none;
}

.old-body *[style="color: #ffffff;"]{
	color:#2E2E2E!important;
}
.old-body *[style="background-color: #ccffff;"]{
	background:none!important;

}
.old-body table{
	max-width:100%;
}

.old-body img{
	margin-left:auto;
	margin-right:auto;
	display:block;
	max-width:100%;
}


@media only screen and (max-width: 767px) {

.entry-content .scroll{
	overflow:auto;
	padding-bottom:20px;
}

.entry-content .scroll table{
	width:600px;
	max-width: initial;

}
.entry-content .scroll.size2 table{
	width:800px;
}
.entry-content .scroll.size3 table{
	width:1000px;
}

.entry-content iframe{
	width:100%;
	height:50vw;
}


}




/* : form
----------------------------------------------- */

.contact-form label.error {
  display: block;
  margin-bottom: 10px;
}
.contact-form label.error span{
  position: relative;
  padding: 4px 10px 5px 6px;
  border-radius: 4px;
  background:#d33c3c;
	color:#fff;
  font-size: 13px;/* 13px */
}
.contact-form label.error span:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 20px;
  border-top: 10px solid #d33c3c;
  border-bottom: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

/*
.contact-form .error-box {
  background: #f9e6e9!important;
}
*/


.form-buttons .back{
	background:#ccc!important;
}

.btnlink.back .move-icon{
	right:auto!important;
	left:8px!important;
	transform: scale(-1,1) translate(-0%, -50%)!important;

}


@media only screen and (max-width: 767px) {

.form-buttons .btnlink.back{
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
  padding: 13px 16px 11px!important;
}


}





/* : news
----------------------------------------------- */


.entry-content .section-content table{
	overflow:visible;
}
.entry-content img{
	max-width:100%;
}



